package com.ruoyi.system.service;

import java.util.List;
import com.ruoyi.system.domain.News;

public interface INewsService
{
    public News selectNewsById(Long newsId);

    public List<News> selectNewsList(News news);

    public int insertNews(News news);

    public int updateNews(News news);

    public int deleteNewsById(Long newsId);

    public int deleteNewsByIds(Long[] newsIds);
}
